Subject: Re: [PATCH v3] docs: net: add netlink attrs best practices

From: Jakub Kicinski <[email-masked]>
Date: Fri, 11 Aug 2023 15:26:34 -0700

On Fri, 11 Aug 2023 11:15:49 +0800 Lin Ma wrote:
> Provide some suggestions that who deal with Netlink code could follow
> (of course using the word "best-practices" may sound somewhat
> exaggerate).

I truly appreciate the effort, but I'm worried this will only confuse
developers. This document does not reflect the reality of writing new
netlink families at all. It's more of a historic perspective.